#pay_complete_wrap {width:100%; overflow:hidden; clear:both; background:#f3f3f3;}
#pay_complete_wrap * {box-sizing:border-box;}
#pay_complete_wrap .payc_title {height:50px; border-bottom:2px solid #e44c52; text-align:center; font-size:18px; font-weight:700; line-height:48px; background:#fff;}
#pay_complete_wrap .payc_cont {padding:10px; margin-bottom:20px; border-bottom:1px solid #ccc; background:#fff;}
#pay_complete_wrap .payc_cont.payc_top {padding-top:30px; padding-bottom:30px; margin-bottom:0; text-align:center;}
#pay_complete_wrap .payc_cont.payc_top i {font-size:60px;}
#pay_complete_wrap .payc_cont.payc_top .pc_text1 {margin-top:20px; margin-bottom:10px; font-size:24px; font-weight:900;}
#pay_complete_wrap .payc_cont.payc_top .pc_text2 {color:#999;}

#pay_complete_wrap .payc_cont ul li {line-height:28px;}
#pay_complete_wrap .payc_cont ul li .pm_text1 {display:inline-block; width:30%; font-weight:600; color:#666;}
#pay_complete_wrap .payc_cont.payc_middle ul li span.pc_red {color:#e44c52;}

#pay_complete_wrap .payc_button a {display:block; width:46%; float:left; padding:10px 0; margin:0 2% 20px; text-align:center; color:#fff;}
#pay_complete_wrap .payc_button .pb_go_main {background:#55524f;}
#pay_complete_wrap .payc_button .pb_go_res {background:#e44c52;}

/*마이페이지 숙박자정보*/
table.tbl-type1 tr.person_info22 th, table.tbl-type1 tr.person_info22 td {padding:10px 0; text-align:center;}
table.tbl-type1 tr.person_info22 td {font-size:13px;}

/*최신 이용 후기*/
.latest_review_box {margin-top:10px; padding:10px; background:#fff;}
.latest_review_box .nickname {line-height:14px; font-size:12px;}
.latest_review_box .date {font-size:12px; color:#666; position:absolute; right:10px;}
.latest_review_box .all_rm_btn {margin-top:5px; text-align:right;}

.rmcont{ overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word;  line-height: 16px; height: 48px;}
.lr_looup_list_one {margin-top: 5px; padding-top: 5px; border-top: 1px solid #ccc; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word;  line-height: 16px; height: 32px;}

.lr_looup_list_two {font-size: 12px; margin-bottom: 5px; margin-top: 0;clear: both;}
ul.product_list_wide li.search_list .con {height:auto;}

ul.product_list_wide li .con .price {bottom:8px;}

ul.product_list_wide li .con .review_avg {padding:0 10px; margin-bottom:5px; margin-top:5px;}

ul.product_list_wide li.tour_search_list .con .price {/*bottom:-20px;*/}
ul.product_list_wide li a {display: initial;}

#sidemenu {z-index:10000 !important;}

/* 무통장 결제관련 css */
.inst_cd_box.inst_cd_box_on {border: 1px solid #E02525; color: #E02525;}
.inst_cd_box { width: 95%; display: inline-block; padding: 3px 0; border: 1px solid #d3d3d3; margin-right: 5px; text-align: center; margin:2px;}
.inst_cd_box .inst_cd_radio {display: none;}

/* 텍스트형 메뉴 */
.main_menu_wrapper {margin-top:10px; background:#fff;}
.main_menu_wrapper * {box-sizing:border-box;}
.main_menu_wrapper ul {border-top:1px solid #ccc; border-left:1px solid #ccc;}
.main_menu_wrapper ul li {float:left; width:33.3333%; text-align:center; line-height:36px; border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
.main_menu_wrapper ul li a {font-size:12px; white-space: nowrap; overflow: hidden;}

/* 메인 인기키워드 */
.hit_hotel_keyword_wrapper {margin-top:10px; background:#fff; padding:0 10px; border-bottom:1px solid #ccc;}
.hit_hotel_keyword_wrapper * {box-sizing:border-box;}
#contents.main .hit_hotel_keyword_wrapper h4.key_title {line-height:36px; border-bottom:2px solid #666; text-align:left; padding:0; display:inline-block; margin-bottom:10px; font-size: 14px;}
.hit_hotel_keyword_wrapper ul li {float:left; width:48.44%; margin-bottom:10px; position:relative;}
.hit_hotel_keyword_wrapper ul li:nth-child(2n-1) {margin-right:3.12%;}
.hit_hotel_keyword_wrapper ul li .key_str {position:absolute; top: 0; left: 0; color: #fff; font-weight: 600; width: 100%; height: 70%; padding: 10px; background: linear-gradient( to bottom, rgba(0,0,0,0.7), transparent);}

/* main */
.banner_fame {margin-top:10px; background:#fff; border-bottom:1px solid #ccc; margin-bottom:10px; text-align:left;}
#contents.main .banner_fame h4.key_title {line-height:36px; border-bottom:2px solid #666; text-align:left; padding:0; display:inline-block; font-size: 14px; margin:0 10px;}

/* best search */
#best_search_list_ryokan * {box-sizing:border-box;}
#best_search_list_ryokan.cont_right {width:100%; line-height:36px; background:#fff; border-bottom:1px solid #ccc; position:relative;}
#best_search_list_ryokan.cont_right .best_title_txt {float: left; padding:4px 10px; margin:7px; line-height:14px; background:#e44c52; color:#fff; border-radius:10px; font-size:12px; width: 25%; text-align: center;}
#best_search_list_ryokan.cont_right .roll_banner {width: 50%; float: left; margin-left: 30px;overflow: hidden; height: 36px;}
#best_search_list_ryokan.cont_right .roll_banner span.s_txt1 {display:inline-block; width:20%; font-weight:700; color:#e44c52;}
#best_search_list_ryokan.cont_right .roll_banner span.s_txt2 {display:inline-block; width:80%; font-weight:600;}

#best_search_list_ryokan .hidden_search_list {width:100%; position:absolute; top:0; right:0; background:#fff; border:1px solid #e44c52; padding:0 20px; display:none; z-index: 100;}
#best_search_list_ryokan .hidden_search_list ul li {line-height:30px;}
#best_search_list_ryokan .hidden_search_list ul li.search_title {font-size:14px; font-weight:600; border-bottom:1px solid #ccc; line-height:35px;}
#best_search_list_ryokan .hidden_search_list ul li.search_bottom {border-top:1px solid #ccc; line-height:20px; font-size:12px; color:#999; padding:10px 0;}
#best_search_list_ryokan .hidden_search_list ul li.search_bottom p {text-decoration: underline;}
#best_search_list_ryokan .hidden_search_list ul li.search_bottom a {color:#666; font-weight:700;}
#best_search_list_ryokan .hidden_search_list ul li span.s_txt1 {display:inline-block; width:10%; font-weight:700; color:#e44c52; }
#best_search_list_ryokan .hidden_search_list ul li span.s_txt2 {display:inline-block; width:55%; font-weight:600;}
#best_search_list_ryokan .hidden_search_list ul li span.s_txt3 {display:inline-block; width:15%; font-size:12px;text-align:right; margin-right:10%;}
#best_search_list_ryokan .hidden_search_list ul li span.s_txt4 {display:inline-block; width:10%; font-size:12px; text-align:center;}
#best_search_list_ryokan .hidden_search_list ul li span.up {color:blue;}
#best_search_list_ryokan .hidden_search_list ul li span.low {color:red;}
#best_search_list_ryokan .hidden_search_list ul li span.new {color:#7a5230;}

/* golf */
.sub_title {position: relative; padding: 14px 0; background: #fff; border-bottom: 1px solid rgba(0,0,0,0.2); border-top: 1px solid #e7e7e7; text-align: center;}
.sub_title h2 {font-size: 16px;}
.sub_title .box {display: table; margin-left: auto; margin-right: auto;}
.golf_hidden_menu {position:absolute; background:#fff; width:100%; z-index: 100; text-align:left; padding:10px 20px;box-sizing: border-box; border-top: 1px solid #e7e7e7; margin-top: 14px;line-height: 24px; display:none;}

/* new_wifi */
#new_wifi_wrapper {width:100%; background:url('http://www.ryokanclub.com/images/wifi/bg_01.jpg') no-repeat center; background-size: cover;}
#new_wifi_wrapper * {box-sizing:border-box;}
#new_wifi_wrapper .new_wifi_container {width:100%; margin:0 auto; clear:both; overflow:hidden;}
#new_wifi_wrapper .new_wifi_title {color:#fff; text-align:center;}
#new_wifi_wrapper .new_wifi_title h4 {font-size:36px; font-weight:900; margin-top: 50px;}
#new_wifi_wrapper .new_wifi_title .title_txt1 {font-size:24px;}
#new_wifi_wrapper .new_wifi_title .title_red {color:#e44c52;}
#new_wifi_wrapper .new_wifi_title .title_txt2 {font-size:14px; margin-top:20px; font-weight:400;}

#new_wifi_wrapper .new_wifi_container .new_wifi_cont {width:90%; height:360px; background:#fff; margin:20px 5%; text-align:center; border:1px solid #ccc; padding-top:30px;}
#new_wifi_wrapper .new_wifi_container .new_wifi_cont .cont_txt1 {font-size:20px; font-weight:bold; line-height:60px; margin-top:10px;}
#new_wifi_wrapper .new_wifi_container .new_wifi_cont .cont_txt2 {font-size:14px; line-height:24px;}
#new_wifi_wrapper .new_wifi_container .new_wifi_cont .cont_btn a {display: block; width: 180px; height: 46px; line-height: 44px; font-size: 18px; border: 1px solid #999; border-radius: 23px; margin: 0 auto; margin-top: 30px;}

/* 잔여객실 표시 부분 */
.residuum_ck_wrap {text-align: right; position:relative; z-index: 10;}
.residuum_ck_wrap button {padding:0 15px; background:#df4e4e; color:#fff; font-weight:600; cursor: pointer; margin-right:10px; box-sizing:border-box; line-height:28px; border:2px solid #df4e4e;}
.residuum_ck_wrap button:focus {outline: none;}
.residuum_ck_wrap button#residuum_closed {display:none;}
.residuum_ck_wrap button#residuum_open2 {display:none;}
.residuum_all_bg {position:fixed; top:0; left:0; z-index:9; background:rgba(0,0,0,0.5); width:100%; height:100%; display:none;}

#ajax_hotel_date2 {position: absolute; z-index: 100; width: 100%;}
#residuum_wrapper {margin:0 10px; background:#fff; padding:10px; border:1px solid #ccc;}
#residuum_wrapper * {box-sizing:border-box;}
#residuum_wrapper h2.ee_h_title {font-size:18px; text-align:center;}
#residuum_wrapper span.title_sub {font-size:11px; font-weight:400; display:block; text-align:center;}
#residuum_wrapper .residuum_title {clear:both; overflow:hidden; padding:5px 0; line-height:24px; text-align:center;}
#residuum_wrapper .residuum_title h5 {font-size:16px; display:inline-block;}
#residuum_wrapper .residuum_title span {padding: 0 10px;}
#residuum_wrapper .residuum_inner li {line-height:22px;}
#residuum_wrapper .residuum_inner li h6 {font-size:14px; line-height:26px; border-top: 1px solid #ccc; margin-top:10px;}
#residuum_wrapper .residuum_inner li span {display: inline-block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size:12px;}
#residuum_wrapper .residuum_inner li .resi_txt1 {width: 80%;}
#residuum_wrapper .residuum_inner li .resi_txt2 {width: 20%; text-align:right; color:#e44c52; font-weight:600;}

/* 1:1 관련*/
.li_question_icon {position: absolute; top: 36px; right: 15px; background: #e44c52; padding: 2px 14px; border-radius: 11px; color: #fff; font-size: 13px;}
.list_question {display: inline-block; font-size: 11px; padding: 2px 8px; border-radius: 10px; background: #e44c52; color: #fff; cursor: pointer; font-weight: 400; vertical-align: top;}
.titlePrice .price span.list_question {display: inline-block; font-size: 11px; padding: 2px 8px; border-radius: 10px; background: #e44c52; color: #fff; cursor: pointer; font-weight: 400; vertical-align: middle; position:absolute; top:5px; right:0;}
.eventList .namePrice .list_question {display: inline-block; font-size: 11px; padding: 2px 8px; border-radius: 10px; background: #e44c52; color: #fff; cursor: pointer; font-weight: 400; position: absolute; top: 2px; right: 0;}
.eventList .namePrice .list_question_basic {background:#16a085;}
.list_question_good_list {display: inline-block; font-size: 11px; padding: 2px 8px; border-radius: 10px; background: #e44c52; color: #fff; cursor: pointer; font-weight: 400; position:absolute; right:4px; bottom:20px;}

.db_product_list .db_exp {position:relative;}
.page_btn a.fr {z-index:10;}
.table_l th {background-color: #f8f8f8; border-left: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; color: #353535; font-weight: 600; text-align: center; height: 40px;}
.table_l th:first-child {border-left: 0;}
.table_l td {border-left: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; padding: 10px; color: #353535; line-height: 20px;}
.board_btn_w span {display: inline-block; height: 30px; font-weight: 600; font-size: 12px; color: #777; line-height: 30px; border: 1px solid #d1d1d1; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 0 15px; background: #ffffff; background: -moz-linear-gradient(top, #ffffff 0%, #f4f4f4 100%); background: -webkit-linear-gradient(top, #ffffff 0%,#f4f4f4 100%); background: linear-gradient(to bottom, #ffffff 0%,#f4f4f4 100%);}
.btn_w {width: 100%; margin: 20px auto 0; overflow: hidden; text-align: center;}


input.input_text[readonly] {background-color: #cfcfd1;}

.board_tab_wrap ul li {
    background: #ffffff;
    border: 2px solid #7a522f;
    border-radius: 4px;
    float: left;
    width: 240px;
    height: 42px;
    line-height: 42px;
    margin-bottom: 8px;
    margin-left: 8px;
    text-align: center;
    font-weight: bold;
}
.board_tab_wrap3 {padding:10px; background:#fff;margin-top:10px;}
.board_tab_wrap3 ul li {box-sizing:border-box; width: 32%; margin-left: 2%; height: 100px; line-height: 96px; white-space: nowrap;}
.board_tab_wrap3 ul li.first {margin-left:0;}
.product_wrap #writeform .table_l input {border:1px solid #ccc;}